# > 百度
baidu: &baidu
  type: http
  port: 443
  headers:
    X-T5-Auth: "683556433"
    Host: 153.3.236.22:443
    User-Agent:
      "okhttp/3.11.0 Dalvik/2.1.0 (Linux; U; Android 11; Redmi K30 5G Build/RKQ1.200826.002)
      baiduboxapp/11.0.5.12 (Baidu; P1 11)"
dingding: &dingding
  type: http
  port: 443
  headers:
    X-T5-Auth: "683556433"
    Host: 153.3.236.22:443
    With-At: gw.alicdn.com
sanai: &sanai
  type: http
  port: 443
  headers:
    X-T5-Auth: "683556433"
    Host: 153.3.236.22:443
    With-At: ltetp.tv189.com
yunpan: &yunpan
  type: http
  port: 443
  headers:
    X-T5-Auth: "683556433"
    Host: 153.3.236.22:443
    With-At: download.cloud.189.cn
proxies:
  - name: "动态百度"
    server: cloudnproxy.baidu.com
    <<: *baidu
  - name: "北京电信"
    server: 220.181.33.174
    <<: *baidu
  - name: "北京电信1"
    server: 220.181.7.1
    <<: *baidu
  - name: "北京电信2"
    server: 220.181.111.189
    <<: *baidu
  - name: "南京电信"
    server: 180.101.50.249
    <<: *baidu
  - name: "南京电信1"
    server: 180.101.50.208
    <<: *baidu
  - name: "广州电信"
    server: 14.215.182.75
    <<: *baidu
  - name: "苏州联通"
    server: 157.0.146.158
    <<: *baidu
  - name: "保定联通"
    server: 110.242.70.68
    <<: *baidu
  - name: "保定联通1"
    server: 110.242.70.69
    <<: *baidu
  - name: "广州联通"
    server: 163.177.17.6
    <<: *baidu
  - name: "广州联通1"
    server: 163.177.17.189
    <<: *baidu
  - name: "南京联通"
    server: 153.3.237.117
    <<: *baidu
  - name: "广州移动"
    server: 183.240.98.84
    <<: *baidu
  - name: "南京移动"
    server: 36.155.169.188
    <<: *baidu
  - name: "[钉钉]广州"
    server: 163.177.17.189
    <<: *dingding
  - name: "[三爱]广州"
    server: 163.177.17.189
    <<: *sanai
  - name: "[天翼]广州"
    server: 163.177.17.189
    <<: *yunpan
    